Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://apigw.ipxo.com/ecommerce/public/{user_id}/orders/{publicOrder_uuid}/addresses/{customerAddress_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "uuid": "a13651d3-5047-4a12-a7c3-4f345fb026aa", "first_name": "Ena", "last_name": "Jast", "company_name": "Bahringer, Lind and Blanda", "vat_number": "25270", "vat_validation_status": "invalid", "vat_validated_at": "2025-01-01T00:00:00.0000000+00:00", "line_one": "1225 Funk Shoals", "line_two": "280 Murazik Run", "line_three": "6567 Nathanael Mills Apt. 398", "city": "Port Antoinette", "province_code": "ST", "country_code": "NP", "postcode": "48153", "contact_email": "[email protected]", "contact_phone": "+1-458-576-7187", "company_code": "85960299" } }
Creates a new Order address.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the user.
The ID of the customerAddress.
Show child attributes